#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-test
version:              1.6.22
visibility:           public
id:                   yesod-test-1.6.22-GN0h3gYBLC857SL5Zotr5P
key:                  yesod-test-1.6.22-GN0h3gYBLC857SL5Zotr5P
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  525be8663ac6c3007c219aad026806e6
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.22
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.22
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.22-GN0h3gYBLC857SL5Zotr5P
depends:
    HUnit-1.6.2.0-DUvlqmsw2Kp6tCDRl9WtXA
    aeson-2.1.2.1-GOr0sGsn8HVJzt9KhewtB0
    attoparsec-0.14.4-CiUWnNTnUzcEcRmqqSBimu base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-7rraM1lSLOl2LrVAS4qxq6
    blaze-markup-0.8.3.0-EXIdF6gaJs7HROOmQDdLmZ bytestring-0.11.5.3
    case-insensitive-1.2.1.0-9695IAuXzI9BpRD3yNxY1D
    conduit-1.3.6.1-GhV2KMoemFPB5FDryFR5X5 containers-0.6.7
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    hspec-core-2.10.9-A0393VK8GizATPB42jhNhE
    html-conduit-1.3.2.2-1mNruP3ls6pGKpRzdP8OCg
    http-types-0.12.4-8b2vqk4ytrNGMVbZZ8fq7J
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-3.1.4.0-29qUxJkoDip75hxElAm7gZ
    pretty-show-1.10-Il8DKxKkDEW3pjtvdJ1ynD process-1.6.18.0 text-2.0.2
    time-1.12.2 transformers-0.5.6.2 wai-3.2.4-KfCBQ4hW2dQ3UrOuZjE7QX
    wai-extra-3.1.17-EQaSVqAPuPrWMOXJ9Zed7
    xml-conduit-1.9.1.4-4XRX1CjvEWmIrgFUaPhfWP
    xml-types-0.3.8-IpGyuvvNOu2AH1SOobl25
    yesod-core-1.6.27.0-DC4LrztOnXoJ2DhH5C89by

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

